<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.web.container"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.module.container"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/javax.servlet.jsp.jstl-1.2.1.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/javax.servlet.jsp.jstl-api-1.2.1.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-aop-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-aop-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-aop-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-aspects-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-aspects-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-aspects-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-beans-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-beans-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-beans-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-context-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-context-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-context-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-context-indexer-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-context-indexer-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-context-indexer-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-context-support-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-context-support-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-context-support-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-core-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-core-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-core-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-expression-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-expression-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-expression-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-instrument-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-instrument-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-instrument-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-jcl-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-jcl-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-jcl-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-jdbc-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-jdbc-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-jdbc-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-jms-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-jms-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-jms-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-messaging-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-messaging-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-messaging-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-orm-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-orm-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-orm-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-oxm-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-oxm-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-oxm-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-test-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-test-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-test-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-tx-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-tx-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-tx-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-web-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-web-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-web-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-webflux-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-webflux-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-webflux-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-webmvc-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-webmvc-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-webmvc-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-websocket-5.0.2.RELEASE-javadoc.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-websocket-5.0.2.RELEASE-sources.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/spring-websocket-5.0.2.RELEASE.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/commons-logging-1.2.jar"/>
	<classpathentry kind="con" path="org.eclipse.jst.server.core.container/org.eclipse.jst.server.tomcat.runtimeTarget/Apache Tomcat v9.0">
		<attributes>
			<attribute name="owner.project.facets" value="jst.web"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jre1.8.0_161">
		<attributes>
			<attribute name="owner.project.facets" value="java"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/classmate-1.3.4.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/hibernate-validator-6.0.8.Final.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/hibernate-validator-annotation-processor-6.0.8.Final.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/hibernate-validator-cdi-6.0.8.Final.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/javax.el-3.0.1-b09.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/jboss-logging-3.3.2.Final.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/validation-api-2.0.1.Final.jar"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
